/* Main Highlight Colour */
.header-area-1 .logo h2:before,
.header-area-1 .topright-button,
.header-area-2 .logo h2:before,
.header-area-2 .topright-button,
.header-area-1 .navigation li a:hover,
.header-area-1 .navigation li.current-menu-item > a,
.header-area-1 .navigation li.current_page_item > a,
.header-area-2 .navigation li li a:hover,
.mobile-navigation-wrapper ul a,
.mobile-navigation-wrapper ul li li a:hover,
.mobile-navigation-wrapper ul li li li a:hover,
.rev-custom-caption-1 .title-block1,
.rev-custom-caption-2 .title-block1,
.slideshow-button,
.title-block2,
.title-block3,
.fleet-block-wrapper .fleet-block-content .fleet-price,
.header-booking-form-wrapper #booking-tabs ul li.ui-state-active a,
.widget-booking-form-wrapper #booking-tabs ul li.ui-state-active a,
.booking-form-1 button,
#ui-datepicker-div a:hover,
.owl-theme .owl-dots .owl-dot span,
#booking-tabs-2 .booking-form-2 button,
#booking-tabs-2 .booking-form-3 button,
.widget-block,
.page-not-found-search-form button,
.button2,
.button4,
.button6,
.link-arrow,
.main-content button,
.main-content .search-results-form button,
.accordion h4:before,
.toggle h4:before,
.button0,
.title-block4,
.call-to-action-2-section .title-block5,
.newsletter-form button,
.title-block6,
.title-block7,
.pp_close,
#booking-tabs-2 .nav li.ui-state-active a,
.page-pagination li span.current,
.page-pagination li a:hover,
.news-read-more,
.call-to-action-button,
.main-content .step-icon-current,
.view-map-button,
.main-content p .view-map-button,
.trip-details-wrapper form button,
.total-price-display .payment-button,
.service-rate-wrapper:hover .service-rate-header {
	background: #F6841F;
}

.header-area-1 .header-icon i,
.header-area-2 .header-icon i,
.content-wrapper ul li:before,
.latest-news-block-content .news-meta .nm-news-date:before,
.latest-news-block-content .news-meta .nm-news-comments:before,
.testimonial-wrapper p span.qns-open-quote,
.testimonial-wrapper p span.qns-close-quote,
.main-content p a,
.widget ul li:after,
.main-content ul li:before,
.main-content blockquote:before,
.home-icon-wrapper-2 .qns-home-icon,
.contact-details-list .cdw-address:before,
.contact-details-list .cdw-phone:before,
.contact-details-list .cdw-email:before,
.main-content .social-links li i,
.main-content .search-results-list li:before,
.news-block-wrapper .news-meta .nm-news-author:before,
.news-block-wrapper .news-meta .nm-news-date:before,
.news-block-wrapper .news-meta .nm-news-category:before,
.news-block-wrapper .news-meta .nm-news-comments:before,
.service-rate-section p strong span,
.vehicle-section p strong {
	color: #F6841F;
}

.header-area-2 .navigation li.current-menu-item,
.header-area-2 .navigation li:hover {
	border-top: #F6841F 3px solid;
}

.main-content blockquote {
	border-left: #F6841F 3px solid;
}

.owl-theme .owl-dots .owl-dot span, .owl-theme .owl-dots .owl-dot.active span,
.home-icon-wrapper-2 .qns-home-icon,
.total-price-display {
	border: #F6841F 3px solid;
}

#booking-tabs-2 .nav li.ui-state-active a,
.service-rate-wrapper:hover .service-rate-header {
	border-right: #F6841F 1px solid;
}

.page-pagination li span.current,
.page-pagination li a:hover {
	border: #F6841F 1px solid;
}

.header-booking-form-wrapper #booking-tabs ul li.ui-state-active a:after,
.widget-booking-form-wrapper #booking-tabs ul li.ui-state-active a:after {
	border-top: 15px solid #F6841F;
}

#booking-tabs-2 .nav li.ui-state-active a:after {
	border-left: 17px solid #F6841F;
}

#tabs .ui-tabs-nav li.ui-state-active {
	border-top: #F6841F 4px solid;
}

.service-rate-wrapper:hover .service-rate-header:after {
	border-top: 10px solid #F6841F;
}

.vehicle-section:hover {
	border: #F6841F 2px solid;
	outline: #F6841F 1px solid;
}

@media only screen and (max-width: 1250px) { 
	
	#booking-tabs-2 .nav li.ui-state-active a:after {
		border-top: 15px solid #F6841F;
	}

}

/* Overlayed On Main Colour, Should Be Lighter */
.service-rate-wrapper:hover .service-rate-header p {
	color: #e7aeb4;
}

/* Dark Backgroud Colour */
.header-area-1 #primary-navigation,
.mobile-navigation-wrapper,
.mobile-navigation-wrapper ul li li a,
.mobile-navigation-wrapper ul li li li a,
.header-booking-form-wrapper,
.widget-booking-form-wrapper,
#ui-datepicker-div,
.about-us-block,
.footer,
.body-booking-form-wrapper,
.main-content table th,
.page-not-found-search-form,
.link-blocks .link-block-2,
.link-blocks .link-block-3,
.main-content .search-results-form,
.pricing-options-widget,
.service-rate-header,
.call-to-action-small,
.step-icon,
.trip-details-wrapper,
.full-booking-wrapper {
	background: #333;
}

.call-to-action-1-section,
.testimonials-full-wrapper {
	background-color: #1c1c1c;
}

#tabs .nav li a {
	color: #1c1c1c !important;
}

.service-rate-header:after {
	border-top: 10px solid #1c1c1c;
}

/* Border Overlayed On Dark Background */
.mobile-navigation-wrapper ul a,
.ui-datepicker-calendar thead tr th,
.footer-bottom {
	border-top: #3b3b3b 1px solid;
}

.header-booking-form-wrapper #booking-tabs ul li a,
.widget-booking-form-wrapper #booking-tabs ul li a,
.ui-datepicker-calendar tbody tr td a,
#ui-datepicker-div .ui-datepicker-calendar tbody tr td span,
.ui-datepicker-calendar thead tr th,
.pricing-options-widget ul li,
.trip-details-wrapper .trip-details-wrapper-1 p,
.full-booking-wrapper .clearfix .qns-one-half p {
	border-bottom: #3b3b3b 1px solid;
}

.ui-datepicker-calendar tbody tr td a,
#ui-datepicker-div .ui-datepicker-calendar tbody tr td span,
#booking-tabs-2 .nav li a,
.service-rate-header {
	border-right: #3b3b3b 1px solid;
}

.trip-details-wrapper .trip-details-wrapper-2,
.passenger-details-wrapper {
	border: #3b3b3b 1px solid;
}

.space7 {
	background: #3b3b3b;
}

/* Alternative Text Colour Overlayed On Dark Background */
.contact-widget .cw-phone span,
.contact-widget .cw-cell span,
.pricing-options-widget,
.service-rate-header p,
.service-rate-section p {
	color: #838383;
}

.ui-autocomplete {
	max-height: 120px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
	/* add padding to account for vertical scrollbar */
	padding-right: 20px;
}


.booking-form-1 h5{
	background: #F6841F;
	color: #111;
	padding: 10px 10px;
	border-bottom: 1px solid #F6841F;
	margin-top: 20px;
}

.booking-form-1 h6{
	color: #F6841F;
}

.booking-form-1 span.warning{
	background: orangered;
	font-size: 11px;
	color: #fff;
	margin-left: 6px;
	padding: 2px 9px;
	border-radius: 3px;
}

.errors p{
	background: orangered;
	font-size: 14px;
	color: #fff;
	margin: 15px;
	padding: 2px 9px;
	border-radius: 3px;
}

.errors h4{
	color: orangered;
	font-size:16px;
	font-style: italic;
	margin: 15px;
}

.booking-form{

background:#F4F3F2;
	padding: 20px;
}

.booking-form .errors{background:red;float:left;width:100%;margin-bottom:10px;padding:5px 0;color:#fefefe;}
.booking-form .errors p{text-indent:5px;padding-bottom:5px;}
.booking-form h1 {
font-size:23px;
font-weight:bold;
margin-bottom:8px;
text-align:center;
background:#E88B2E;
color:#fefefe;
padding:10px 0;
float:left;
width:100%;
}

.booking-form h3{
	font-size:16px;
	text-indent:10px;
	width:100%;
	border-bottom:1px solid #E88B2E;
	padding:5px 0;
	background: #ddd;
	float:left;
}
.booking-form h4{
	font-size:14px;
	text-indent:10px;
	width:100%;
	border-bottom:1px solid #EFC9A4;
	padding:2px 0;
	background: #eaeaea;
	float:left;
	margin: 10px 0 5px 0;
}
.booking-form p{
float:left;
margin:0;
width:100%;
	padding-left: 10px;
}

	
.booking-form .small{ 
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:right;
width:140px;
}

.booking-form button.reset{
	width:87px;
}

/*****
.booking-confirm{padding:5px 10px;}
.booking-confirm p{padding:5px 0;}

.booking-confirm.price p {padding:1px 0; text-align:right;}
.booking-confirm.price p.left{text-align:left;}
.booking-confirm.price p.total{font-size:150%;}

.booking-confirm.price h5{border-bottom:1px solid #FFD6AF;}

**/

.booking-confirm h2{
	text-transform: uppercase;
}

.booking-confirm .booking-group{
	background: #f3f3f3;
	padding: 10px;
	margin: 0 0 15px 0;
}
.booking-confirm .booking-group p{
	padding: 0;
	margin: 0;
}

.booking-confirm .booking-group h4{
	text-transform: uppercase;
	background: #F6841F;
	font-size:16px;
	padding: 5px 10px;
	color:#fff;
	margin: 0 0 10px 0;
}

.booking-confirm .booking-group h5{
	margin:10px 5px 5px 5px;	
	border-bottom: 1px solid #F6841F;
	padding: 3px 10px;
	font-size: 14px;
}

.booking-confirm .booking-group.price p{
	text-align:right;
}

.booking-confirm .booking-group.price p.total{
	font-size:25px;
}

.booking-confirm label{
	display: block;
font-weight: bold;
text-align: right;
width: 140px;
float: left;
margin-top: 2px;
	
}

.booking-confirm select{
	width:400px;
	background: #fff;
	border: #ccc;
	margin-left: 15px;
}

.booking-confirm button{
	margin-top:10px;
}

span.warning {
    background: orangered;
    font-size: 11px;
    color: #fff !important;
    margin-left: 6px;
    padding: 2px 9px;
    border-radius: 3px;
}

.online-price{
	padding:10px;
	background:#eee;
	margin-bottom: 75px;
}
.online-price select{
	border: 1px solid #ccc;
	margin-bottom:15px;
	background: #fff;
	width: 100%;
	
}

.online-price input[type="text"]{
	border: 1px solid #ccc;
	color:#333 !important;
}

.online-price .notes p{
	font-size: 10px;
	margin:0;
	padding:0;
}

.online-price button{
	margin-top: 15px;
}

.online-price .pricing{
	margin:20px 0;
	background: #CCC;
}

.online-price .pricing h5{
	margin:0;
	font-size: 16px;
	padding: 7px 10px;
}

.online-price .pricing h3{
	margin:0;
	font-size: 20px;
	background: #F6841F;
	padding:9px 10px;
	color:#fff;
	font-weight:bold;
}

.contact-form select{
	width: 100%;
	border: 1px solid #e8e8e8;
	margin-bottom: 20px;
}

.main-content form input[type="number"], .main-content form textarea {
    width: calc(100% - 24px);
    font-size: 16px;
    color: #bebebe;
    border: #e8e8e8 1px solid;
    padding: 12px;
    margin: 0 0 25px 0;
}